Bug 158480 - python-urlgrabber - packaging error for docs
Summary: python-urlgrabber - packaging error for docs
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-urlgrabber   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-22 19:34 UTC by Michal Jaegermann
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.9.6-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-21 18:18:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2005-05-22 19:34:29 UTC
Description of problem:

$ rpm -qf /usr/share/doc/urlgrabber-2.9.6
file /usr/share/doc/urlgrabber-2.9.6 is not owned by any package

As a result after an upgrade one is left with empty directories like
/usr/share/doc/urlgrabber-2.9.5 which are not owned by anything.

Version-Release number of selected component (if applicable):
python-urlgrabber-2.9.6-1

Comment 1 Jeremy Katz 2005-09-21 18:18:37 UTC
Fixed in 2.9.6-4


Note You need to log in before you can comment on or make changes to this bug.